Commit 933b1901 authored by dmknght's avatar dmknght

Allow marshmallow 2.15.3 only (fix http 500 error). Didn't confirmed by official dev team.

parent 889eec52
......@@ -9,7 +9,7 @@ Flask-Security>=3.0.0
flask-session>=0.3.1
flask>=1.0
IPy>=0.83
marshmallow>=2.15.3
marshmallow==2.15.3
Pillow>=4.2.1
psycopg2>=2.7.1
pyasn1-modules>=0.0.11
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment